[ubuntu/lucid-security] quagga (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Oct 11 18:00:27 UTC 2012

quagga ( lucid-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed ORF capability TLV
    (LP: #1018052)
    - debian/patches/CVE-2012-1820.patch: correctly follow spec in
    - CVE-2012-1820

Date: 2012-10-11 15:50:12.087313+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list